Contents

# T

Táto vráti cieľový text alebo prázdny reťazec, ak cieľ nie je text.

If an error occurs the function returns the error value.

#### Syntax

N(Hodnota)

Ak je Hodnota textový reťazec alebo odkaz na textový reťazec, T vráti tento reťazec; inak vráti prázdny textový reťazec .

#### Príklad

=T(12345) returns an empty string.

=T("12345") returns the string 12345.

Related Topics

T wiki page.

Text Functions